uuid: e9c34972-4acb-4348-b9f5-ddead7df1406
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Index de recherche'
targetEntityType: node
cache: true
